dubbo:
  registry:
    group: dubbo
    address: zookeeper://192.168.0.211:2181?backup=192.168.0.212:2181,192.168.0.213:2181
spring:
  cloud:
    discovery:
      enabled: true
  data:
    mongodb:
      uri: mongodb://test:Test_123456@192.168.0.213:27017,192.168.0.214:27017,192.168.0.215:27017/tnb_content_rdb?replicaSet=mymongo&readPreference=secondaryPreferred&connectTimeoutMS=300000
    redis:
      database: 0
      password: Test_123456
      lettuce:
        pool:
          # 最大连接数
          max-active: 20
          # 连接池中获取连接时最大等待时间ms
          max-wait: 300
          # 最大空闲连接数
          max-idle: 5
          # 最小空闲连接数
          min-idle: 1
      sentinel:
        master: mymaster
        password: Test_123456
        nodes:
          - 192.168.0.214:26379
          - 192.168.0.215:26379
          - 192.168.0.216:26379
  rabbitmq:
    addresses: 192.168.0.211:5672,192.168.0.212:5672,192.168.0.213:5672
    virtual-host: /
    username: test
    password: Test_123456
  datasource:
    url: jdbc:mysql://192.168.0.215:3306,192.168.0.216:3306/testdb?serverTimezone=UTC&useUnicode=true&characterEncoding=utf8
    username: test
    password: Test_123456
eureka:
  client:
    service-url:
      defaultZone: http://127.0.0.1:6060/eureka/